/Users/bernard/b20/bsoft/src/img/Bimage_mask.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_mask.cpp - Methods for binary mask creation and manipulation.

SYNOPSIS

#include 'Bimage.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Methods for binary mask creation and manipulation.

Author:
    Samuel Payne and Bernard Heymann

Date:
    Created: 20010710

    Modified: 20190821 (BH)

Definition in file Bimage_mask.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.